
/*****************/
/* Layout Styles */
/*****************/

#mainContainerHome {
    position: relative;
    width: 1003px;
    margin: 0 auto;
    background: transparent url(../images/background-home-bottom-right.jpg) no-repeat bottom right;
}
#mainContainer {
    position: relative;
    width: 1003px;
    margin: 0 auto;

}
#container {
    position: relative;
    margin: 0 auto;
    width: 880px;
    margin-left: 84px;
    padding: 20px 0 0 0;


}

	#header {
            position: relative;
            width: 100%;
            height: 390px;
            

	}
        #headerInternal {
            position: relative;
            width: 749px;
            height: 170px;
            padding-left: 1px;
	}
        #headerInternal h1 {
            padding-left: 20px;
	}

            #breadcrumb {
                position: relative;
                float: right;
		font-size:10px;
		color:#d21f79;
                padding: 5px 0 0 5px;
                margin: 100px 15px 0 0;
            }

            #headerImg {
                position: relative;
                float: right;
                width: 431px;
            }
            #headerText {
                position: relative;
                float: right;
                width: 317px;
                max-height: 180px;
                overflow: hidden;
            }
            #headerText h1 {
                padding-left: 24px;
            }
            #headerText p {
                padding: 0 24px;
                margin: 0px 5px 10px 0px;
            }

            #headerBottom {
                position: absolute;
                width: 317px;
                height: 210px;
                bottom: 0;
                left: 130px;
                
                background: transparent url(../images/goblets-full.png) no-repeat;
                background-position: 20% 100%;
            }

            #homeBox {
                position: relative;
                float: left;
                background: url(../images/home-box-background.gif) no-repeat;
                width: 430px;
                height: 89px;
                margin-top: 20px;
                padding-top: 16px;
                text-align: center;
                overflow: hidden;
            }

            #homeBox p {
                font-size: 14px;
                font-weight: bold;
            }
	
	#content {
            position: relative;
            width: 100%;

	}
        #contentInternal {
            position: relative;
            width: 700px;
            padding: 12px 20px 0 20px;


	}

            #contentInternal img {
                padding: 5px 20px 5px 0;

            }
  
        #menu {
            position: relative;
            float: left;
            width: 750px;
        }

        #leftMenu {
            position: relative;
            float: left;
            width: 130px;
            margin-top: 95px;
            z-index: 150;
        }
        #rightContent {
            position: relative; 
            float: left; 
            width: 750px; 
        }
        #rsvpContainer {
                position: absolute;
                right: 18px;
                bottom: 36px;
                width: 130px;
            }
            #pageHeading {
                position: relative;
                float: right;
                width: 600px;
                height: 44px;
                background-color: #999;
                margin-top: 3px;
            }

                #pageHeading h1 {
                    color: #fff;
                    font-size: 32px;
                }


	
	#footerHome {
            margin-top: 114px;
            position: relative;
            float: left;
            width: 100%;

        }
            #footerHome a {
                color: #333;
            }
        #footer {
            position: relative;
            padding-top: 20px;
        }
            #footer a {
                color: #333;
            }

            .socialnetwork {
                position: relative;
                float: left;
                padding-left: 30px;
            }

            .icons {
                position: relative;
                float: left;
                padding: 0 0 0 10px;
                width: 30px;

            }

/*
#divname, .classname {
	display properties(margin, width, z-index, etc...)
	
	font styles (font-width, color, text-alignment, etc...)
	
	theme related (border, background, etc...)
}
*/


